 
        <div id="model-load" class="modal fade in" tabindex="-1" data-keyboard="false" data-backdrop="static" role="dialog" style="display: none;  top: 40%;">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="bootbox-body">
                        <p class="text-center mb-0">
                            <i class="fa fa-spin fa-cog"></i> Veuillez patienter, Chargement en cours...</p>
                    </div>
                </div>
            </div>
        </div>
    </div>